{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\blocks\\soul_nether_shroom.json",
	"file_type": "block",
	"format_version": 1,
	"file_uuid": "4d135859_3958_4e7d_80f3_ec72787a467f",
	"file_version": 6,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:block": {
						"description": {
							"identifier": "nether:soul_nether_shroom"
						},
						"components": {
							"minecraft:block_light_emission": 0.9,
							"minecraft:block_light_absorption": 0,
							"minecraft:material_instances": {
								"*": {
									"render_method": "opaque",
									"ambient_occlusion": true,
									"face_dimming": true
								}
							},
							"minecraft:creative_category": {
								"category": "nature",
								"group": "nature"
							},
							"minecraft:ticking": {
								"looping": true,
								"on_tick": {
									"event": "particle"
								},
								"range": [
									1,
									2
								]
							}
						},
						"events": {
							"particle": {
								"run_command": {
									"command": [
										"particle nether:soul_shroomlight ~ ~ ~"
									],
									"target": "self"
								}
							}
						}
					}
				},
				"key": "minecraft:block",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:soul_nether_shroom"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:soul_nether_shroom"
							},
							"components": {
								"minecraft:block_light_emission": 0.9,
								"minecraft:block_light_absorption": 0,
								"minecraft:material_instances": {
									"*": {
										"render_method": "opaque",
										"ambient_occlusion": true,
										"face_dimming": true
									}
								},
								"minecraft:creative_category": {
									"category": "nature",
									"group": "nature"
								},
								"minecraft:ticking": {
									"looping": true,
									"on_tick": {
										"event": "particle"
									},
									"range": [
										1,
										2
									]
								}
							},
							"events": {
								"particle": {
									"run_command": {
										"command": [
											"particle nether:soul_shroomlight ~ ~ ~"
										],
										"target": "self"
									}
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "0.9",
								"key": "minecraft:block_light_emission"
							},
							{
								"data": "0.0",
								"key": "minecraft:block_light_absorption"
							},
							{
								"key": "minecraft:material_instances",
								"children": [
									{
										"open": {
											"*": {
												"render_method": "opaque",
												"ambient_occlusion": true,
												"face_dimming": true
											}
										},
										"key": "*",
										"is_minified": true,
										"children": {
											"render_method": "opaque",
											"ambient_occlusion": true,
											"face_dimming": true
										}
									}
								]
							},
							{
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"category": "nature",
									"group": "nature"
								}
							},
							{
								"open": {
									"minecraft:block_light_emission": 0.9,
									"minecraft:block_light_absorption": 0,
									"minecraft:material_instances": {
										"*": {
											"render_method": "opaque",
											"ambient_occlusion": true,
											"face_dimming": true
										}
									},
									"minecraft:creative_category": {
										"category": "nature",
										"group": "nature"
									},
									"minecraft:ticking": {
										"looping": true,
										"on_tick": {
											"event": "particle"
										},
										"range": [
											1,
											2
										]
									}
								},
								"key": "minecraft:ticking",
								"children": [
									{
										"data": "true",
										"key": "looping"
									},
									{
										"open": {
											"looping": true,
											"on_tick": {
												"event": "particle"
											},
											"range": [
												1,
												2
											]
										},
										"key": "on_tick",
										"is_minified": true,
										"children": {
											"event": "particle"
										}
									},
									{
										"key": "range",
										"is_minified": true,
										"children": [
											1,
											2
										]
									}
								]
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "nether:soul_nether_shroom"
							},
							"components": {
								"minecraft:block_light_emission": 0.9,
								"minecraft:block_light_absorption": 0,
								"minecraft:material_instances": {
									"*": {
										"render_method": "opaque",
										"ambient_occlusion": true,
										"face_dimming": true
									}
								},
								"minecraft:creative_category": {
									"category": "nature",
									"group": "nature"
								},
								"minecraft:ticking": {
									"looping": true,
									"on_tick": {
										"event": "particle"
									},
									"range": [
										1,
										2
									]
								}
							},
							"events": {
								"particle": {
									"run_command": {
										"command": [
											"particle nether:soul_shroomlight ~ ~ ~"
										],
										"target": "self"
									}
								}
							}
						},
						"key": "events",
						"children": [
							{
								"open": {
									"particle": {
										"run_command": {
											"command": [
												"particle nether:soul_shroomlight ~ ~ ~"
											],
											"target": "self"
										}
									}
								},
								"key": "particle",
								"children": [
									{
										"key": "run_command",
										"children": [
											{
												"open": {
													"command": [
														"particle nether:soul_shroomlight ~ ~ ~"
													],
													"target": "self"
												},
												"key": "command",
												"is_minified": true,
												"children": [
													"particle nether:soul_shroomlight ~ ~ ~"
												]
											},
											{
												"data": "self",
												"key": "target"
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}